Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.2.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MarketData", "MarketData.csproj", "{45F4A34B-E578-AAF9-496C-D935E21A150D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{45F4A34B-E578-AAF9-496C-D935E21A150D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{45F4A34B-E578-AAF9-496C-D935E21A150D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{45F4A34B-E578-AAF9-496C-D935E21A150D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{45F4A34B-E578-AAF9-496C-D935E21A150D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {432DA99E-84CF-4762-8BF3-069B42F2BC1C}
	EndGlobalSection
EndGlobal
